*{
	box-sizing: border-box;
}
.prima-single-page .heading-inner{
	position: relative;
	overflow: hidden;
	border-radius: 15px;
	background-position: center;
	margin-top: 20px;
	margin-bottom: 10px;
}
.prima-single-page .heading-inner .overlay {
	position: absolute;
	background: rgba(0,0,0,0.3);
	width: 100%;
	height: 100%;
	z-index: 1;
	top: 0;
	left: 0;
}
.prima-single-page .heading-inner .post-heading {
	text-align: center;
	padding: 15px;
	position: relative;
	z-index: 2;
	min-height: 150px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
.prima-single-page .post-heading .logo {
	max-width: 160px;
	max-height: 160px;
	margin: auto;
}
.prima-single-page .post-heading h1{
	color: #ffffff;
	margin-bottom: 0;
}
.prima-section {
	padding: 30px;
	border-radius: 15px;
	min-height: 130px;
	background: linear-gradient(90deg,rgb(80, 206, 250) 0%,rgb(6, 193, 133) 100%);
	margin: 20px 0;
	box-sizing: border-box;
}
.prima-section .section-inner {
    background-color: rgba(255,255,255,.6);
    padding: 30px;
    border-radius: 20px;
}
.section-flex{
	display: flex;
	align-items: center;
}
.text-center{
	text-align: center;
}
.d-flex{
	display: flex;
}
.justify-center{
	justify-content: center;
}
.cta-button {
	display: inline-block;
	padding: 10px 20px;
	background-color: #0393c0;
	color: #fff;
	font-weight: bold;
	min-width: 200px;
	text-align: center;
	border-radius: 7px;
	transition: all .3s;
	letter-spacing: 0.5px;
	overflow: hidden;
	position: relative;
	z-index:1;
}
.cta-button span {
	position: relative;
}
.cta-button::before {
	position: absolute;
	content: "";
	width: 7px;
	height: 100%;
	background: linear-gradient( 180deg, #fcb54e 0%, #fe755d 100% );
	left: 0;
	transition: all .3s ease;
	top: 0;
	z-index:-1;
}
.cta-button:hover {
	box-shadow: 0 7px 10px -3px rgba(0, 0, 0, .3);
	color: #fff;
}
.cta-button:hover::before {
	width: 100%;
}
.cta-button-link{
	font-weight: bold;
	color: #666666;
	text-decoration: underline;
}
.buttons {
	gap: 20px;
	display: flex;
	flex-direction: column;
}
.prima-breadcrumb .breadcrumb-item {
	display: flex;
	gap: 8px;
}
.association-items {
	display: grid;
	gap: 20px;
	justify-content: center;
	width: 100%;
	grid-template-columns: 1fr 1fr 1fr;
}
.association-items .association-item {
	padding: 10px 20px;
	width: 100%;
	text-align: center;
	background-color: #fff;
	color: #333;
	border-radius: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: all .3s;
	font-weight: bold;
	position: relative;
	overflow: hidden;
}
.association-items .association-item span {
	position: relative;
}
.association-items .association-item::before {
	position: absolute;
	content: "";
	width: 7px;
	height: 100%;
	background: linear-gradient( 180deg, #fcb54e 0%, #fe755d 100% );
	left: 0;
	transition: all .3s ease;
}
.association-items .association-item:hover::before {
	width: 100%;
}
.association-items .association-item:hover {
	box-shadow: 0 7px 10px -3px rgba(0, 0, 0, .3);
}
.ass-search-container .search-input{
	text-align: center;
	margin-bottom: 20px;
}
.ass-search-container .search-input input {
	text-align: center;
	margin-right: 0;
	border-width: 2px;
	transition: all .3s;
	border-radius: 6px;
	max-width: 600px;
	width: 100%;
	border-color: #50cef9;
}
.ass-search-container .search-input input:focus-visible, .ass-search-container .search-input input:focus {
	border-color: #1b5671;
}
.ping-donation-wrapper, .ping-donation-wrapper * {
	box-sizing: border-box;
}
.ping-donation-wrapper .ping-d-container {
	padding: 30px;
	border: none;
	background-color: #ebf9ff;
	box-shadow: none;
}
.ping-d-items .ping-d-item {
	flex: 1;
	background-color: #1b5671;
	transition: all .3s;
	padding: 15px 15px;
	display: flex;
	align-items: center;
	justify-content: center;
	line-height: 1.3;
}
.ping-d-items .ping-d-item.active, .ping-d-items .ping-d-item:hover, .ping-donation-wrapper .ping-d-btn {
	background-color: #9f1e58;
}
.ping-d-payment-type label {
	display: flex;
	align-items: center;
	gap: 10px;
	margin-top: 0;
	margin-bottom: 15px;
}
.ping-d-payment-type label:last-child {
	margin-bottom: 0;
}
.ping-d-payment-type label input {
	margin-right: 0;
}
.ping-d-payment-type label img {
	margin-left: auto;
	max-height: 24px;
	object-fit: contain;
}
#ping-donation-amount {
	border: 2px solid #1b5671;
	width: 200px;
}
#ping-donation-amount:focus {
	border-color: #9f1e58;
}
.skogs_payment_qr_holder .skogs_payment_qr_inner .skogs_swish_url a, .skogs_payment_autogiro_holder .skogs_payment_autogiro_inner .skogs_sign_url a {
	background-color: #1b5671;
}
.ping-d-payment-type {
	border: none;
	padding: 0

}
.prima_popup_wrapper {
	background: rgba(0,0,0,0.7);
}
.prima-cta-button-container {
	flex-direction: column;
	gap: 20px;
	justify-content: center;
	align-items: center;
}
.prima_popup_inner .buttons {
	padding: 30px !important;
	min-width: 400px;
	min-height: 300px !important;
	justify-content: center;
}
.prima-cta-button-container .prima-hide-mobile img {
	margin-top: 10px;
	display: block;
}
.prima_popup_close:hover {
	color: #1b5671;
}
.prima-manual-product-form form {
	display: flex;
	flex-direction: column;
}
.prima-manual-product-form {
	width: 100%;
}
.prima-manual-product-form form input.prima-custom-price {
	width: 100%;
	padding: 0 15px;
	height: 50px;
	border: 2px solid #1b5671;
}
.prima-manual-product-form form input.prima-custom-price:focus {
	border-color: #9f1e58;
}
.prima-manual-product-form form .cta-button {
	border-radius: 7px;
}
.prima-manual-product-form form .cta-button:hover {
	background-color: #1b5671;
}
.prima-my-account .woocommerce::before, .prima-my-account .woocommerce::after {
	display: none !important;
}
.prima-my-account .woocommerce {
	display: flex;
}
.prima-my-account .woocommerce .woocommerce-MyAccount-navigation {
	background-color: #1b5671;
	border-radius: 15px;
	overflow: hidden;
}
.prima-my-account .woocommerce .woocommerce-MyAccount-navigation ul {
	margin-top: 0;
}
.prima-my-account .woocommerce .woocommerce-MyAccount-navigation ul li a {
	background-color: #1b5671;
	color: #fff;
	padding: 15px 20px;
}
.prima-my-account .woocommerce .woocommerce-MyAccount-navigation ul li a::after {
	right: 15px !important;
}
.prima-my-account .woocommerce .woocommerce-MyAccount-navigation ul li.is-active a, .prima-my-account .woocommerce .woocommerce-MyAccount-navigation ul li a:hover {
	background-color: #9f1e58;
}
.prima-my-account .woocommerce > div {
	padding: 30px;
	box-sizing: border-box;
	flex: 1;
}
.prima-my-account .woocommerce > div h2 {
	font-size: 24px;
}
.woocommerce-account .prima-my-account .addresses .title .edit {
	float: none;
}
.prima-my-account .woocommerce-info {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	box-sizing: border-box;
}
.woocommerce-error, .woocommerce-info, .woocommerce-message {
	border-radius: 15px !important;
	padding-top: 15px !important;
	padding-bottom: 15px !important;
	padding-right: 15px !important;
}
.woocommerce-error::after, .woocommerce-info::after, .woocommerce-message::after {
	display: none !important;
}
.woocommerce-error:before, .woocommerce-info:before, .woocommerce-message:before {
	top: unset;
}


@media screen and (max-width: 767px) {
	.prima-section {
		padding: 20px;
	}
	.prima-section .section-inner {
		padding: 20px;
	}
	.association-items  {
		grid-template-columns: 1fr 1fr;
	}
	.prima-breadcrumb .breadcrumb-item {
		display: block;
		font-size: 14px;
	}
	.prima-breadcrumb .breadcrumb-item .icon svg {
		width: 15px;
	}
	.prima-breadcrumb .breadcrumb-item > * {
		display: inline-block;
	}
	.ping-donation-wrapper .ping-d-container {
		box-sizing: border-box;
	}
	.association-items, .buttons {
		gap: 10px;
	}
	.prima-single-page .heading-inner {
		padding: 30px 20px !important;
	}
	.prima-single-page .heading-inner .post-heading {
		min-height: auto;
	}
	.ping-d-items .ping-d-item {
		width: calc( 50% - 10px);
		flex: auto;
	}
	.prima-my-account .woocommerce {
		flex-wrap: wrap;
	}
	.prima-my-account .woocommerce .woocommerce-MyAccount-navigation {
		width: 100%;
	}
	.prima-my-account .woocommerce .woocommerce-MyAccount-navigation ul li a {
		padding: 10px 20px;
		font-size: 16px;
	}
	.prima-my-account .woocommerce > div {
		margin-top: 0;
		padding: 30px 15px;
	}
}

@media screen and (max-width: 500px) {
	.prima-section {
		padding: 15px;
		border-radius: 10px;
	}
	.prima-section .section-inner {
		padding: 15px;
		border-radius: 10px;
	}
	.association-items  {
		grid-template-columns: 1fr;
	}
	.ping-donation-wrapper .ping-d-container {
		padding: 15px 15px 20px;
	}
	.ping-d-items {
		gap: 10px;
	}
	.ping-d-items .ping-d-item {
		width: 100%;
	}
	.ping-d-payment-type label img {
		max-width: 50px;
	}
	#ping-d-proceed {
		font-size: 16px;
	}
	.prima_popup_inner .buttons {
		min-width: 70%;
		min-height: 200px !important;
	}
}


/* prima.shop kassan */
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
	border: 1px solid #1b5670;
}

#round_up_checkbox {
	background-color: transparent !important;
	border: 0 !important;
}
#round_up_checkbox label {
	color: #1b5670 !important;
	font-size: 0.9em !important;
}
.woocommerce table.shop_table {
	border: 1px solid #1b5670 !important;
}
.woocommerce-checkout #payment div.payment_method_pingpayskogs {
	background-color: #1b56704f !important;
}
.woocommerce-checkout #payment #place_order {
	font-size: 0.85em !important;
	line-height: 1.5 !important;
}
.ping-selector-desc {
	background: #EAEAEA !important;
}

@media only screen and (max-width: 768px) {
	.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
		width: 99% !important;
	}
	.woocommerce-additional-fields h3{
		margin-top:2rem;
	}
	#round_up_checkbox input[type="checkbox"] {
		transform: scale(1) !important;
		width: 20px !important;
		height: 20px !important;
		display: inline-block !important;
	}
}

/* single produkt */
.custom-price-input {
	margin-bottom: 10px;
}
.custom-price-input label {
	margin-right: 10px;
}

.woocommerce div.product form.cart .button {
	vertical-align: middle;
	float: left;
}

@media only screen and (max-width: 768px) {
	.woocommerce div.product form.cart .button {
		font-size: 0.85em !important;
		line-height: 1.5 !important;

	}

}

/* WooCommerce Checkout */
.woocommerce-checkout #payment div.payment_box.payment_method_pingpayskogs::before,
.woocommerce-checkout .wc_payment_methods label[for="payment_method_pingpayskogs"]{
	display: none;
}